<section id="section-about" class="section gray-wrapper">
    <div class="container">
        <div class="about">
            <img src="{{ asset(block.content.path, 'images') }}" alt="{{ block.content.alt }}"/>
            <div class="about-title">
                <div class="name-title">{{ block.content.title }}</div>
                <div class="name-subtitle">{{ block.content.subtitle }}</div>
            </div>
            <div class="about-description">{{ block.content.description }}</div>
        </div>
    </div>
</section>